﻿﻿ /*:root {
    --primary-color: #205D80;
    --secondary-color: #F16A6A;
    --white-color: #FFFFFF;
    --black-color: #000000;
    --mobile-btn-color: #A4BBC7;
    --filter-text-color: #1C3F54;
    --badge-color: #FCB156;
    --border-color: #E9EDEE;
    --checkbox-color: #BAC5CB;
    --checkbox-text-color: #245167;

    --nav-color: #E2E6E8;
    --anchor--link--blue: #1BAFDD;
    --nav--text-color: #1E5D81;
    --breadcrum--color: #6c757d;
    --font-32: 32px;
    --font-24: 24px;
    --font-20: 20px;
    --font-16: 16px;
    --font-14: 14px;
    --font-12: 12px;
    --font-11: 11px;
    --font-10: 10px;
}*/
/* breadcrumb */
/* REGULAR*/
@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('../fonts/369C6A_A_0.eot');
    src: url('../fonts/369C6A_A_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_A_0.woff2') format('woff2'),url('../fonts/369C6A_A_0.woff') format('woff'),url('../fonts/369C6A_A_0.ttf') format('truetype');
}
/* DEMI */
@font-face {
    font-family: 'AvenirNextLTPro-Demi';
    src: url('../fonts/369C6A_2_0.eot');
    src: url('../fonts/369C6A_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_2_0.woff2') format('woff2'),url('../fonts/369C6A_2_0.woff') format('woff'),url('../fonts/369C6A_2_0.ttf') format('truetype');
}
/* DEMI ITALIC */
@font-face {
    font-family: 'AvenirNextLTPro-DemiIt';
    src: url('../fonts/369C6A_3_0.eot');
    src: url('../fonts/369C6A_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_3_0.woff2') format('woff2'),url('../fonts/369C6A_3_0.woff') format('woff'),url('../fonts/369C6A_3_0.ttf') format('truetype');
}
/* ITALIC */
@font-face {
    font-family: 'AvenirNextLTPro-It';
    src: url('../fonts/369C6A_6_0.eot');
    src: url('../fonts/369C6A_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_6_0.woff2') format('woff2'),url('../fonts/369C6A_6_0.woff') format('woff'),url('../fonts/369C6A_6_0.ttf') format('truetype');
}

.maps__section {
    background: #205D80 0% 0% no-repeat padding-box;
    border-bottom: 1px solid #FFFFFF;

}

.maps__breadcrumbs--list {
    color: #F16A6A;
}

    .maps__breadcrumbs--list:hover {
        text-decoration: none;
        color: rgb(211, 106, 106);
    }

.breadcrumb .maps__breadcrumbs--active {
    color: #FFFFFF !important;
}

@media (max-width: 736px) {
    .breadcrumb--items {
        display: none;
    }
    .bg-exchange {
        padding-top: 32px;
    }
    .first-columns {
        padding-right: 15px !important;
    }

    .second-columns {
        padding-left: 15px !important;
    }

}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #6c757d;
    content: ">" !important;
}

/*.breadcrumb {
    background: none;
    margin: 0;
    padding: 32px 0;
}*/
.mapp-detail-breadcrumb  {
    background: none !important;
    margin: 0 !important;
    padding: 25px 0 !important;
    font-size: 16px !important;
}
/* breadcrumb ends */
.main__video--carousel {
    width: 72.5%;
    height: 442px;
    /* width: 73%;
    height: 455px; */
    margin: 0 auto;
}

/*.view.video-size {
    width: 1010px;
    height: 571px;
    margin: 0 auto;
}*/
/*new changes*/
.video-size {
    height: 0;
    position: relative;
    padding-top: 52%;
}
    .video-size iframe {
        width: 100%;
        height: 100%;
        top: 0;
        position: absolute;
        left: 0;
    }
.close.close--modal {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    position: absolute;
    right: 10px;
    top: -35px;
    font-size: 25px;
    color: #fff;
}
.video-size--main iframe {
    height: 100%;
    width: 100%;
}

.container.gallery-container {
    position: relative;
}


@media (max-width: 731px) {

    .main__video--carousel,
    .main__modal--carousel {
        width: auto;
        height: auto;

    }
    .maps__breadcrumbs {
        padding: 0;
    }
    /*.maps__section {
        padding-top: 0.75rem;
    }*/
   


    .video-size {
        /*width: 200px;
        height: 200px;*/
        margin: 0 auto;
    }

    .modal-prev.carousel-control-prev,
    .modal-next.carousel-control-next {
        top: 235px !important;
    }
    /*.support--section {
        word-break: break-word !important;
    }

    .system--requirements {
        word-break: break-word !important;
    }
    .maps__learn--more {
        word-break: break-word !important;
    }*/
}

.main__modal--carousel {
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 991.98px) {

    .video-size {
        width: 500px;
        height: 500px;
        margin: 0 auto;
    }

    .view.video-size {
        width: auto;
    }
    .first-columns {
        padding-right: 10px !important;
    }

    .second-columns {
        padding-left: 10px !important;
    }
    /*.hide-modal .close.close--modal {
        right: 37px;
    }*/
}

.carousel-indicators.main-carousel-indicators .active {
    background-color: #F16A6A;
}

.carousel-indicators.main-carousel-indicators li {
    background-color: #A4BBC7;
    border-radius: 50%;
    height: 12px;
    width: 12px;
}

.carousel-indicators.modal-carousel-indicators li {
    background-color: #A4BBC7;
    border-radius: 50%;
    height: 12px;
    width: 12px;
}

.carousel-indicators.modal-carousel-indicators {
    bottom: -50px;
}

    .carousel-indicators.modal-carousel-indicators .active {
        background-color: #F16A6A;
    }

.carousel-inner.modal-carousel-parent {
    overflow: unset;
}

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

    #myImg:hover {
        opacity: 0.7;
    }


.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.9);
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #000;
    font-size: 1.5rem;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        opacity: .75;
    }


/*.sqaure {
    height: 186px;
    width: 186px;
}*/

.mapp-header-image-wrapper {
    margin-right: 40px;
    padding-left: 20px;
}





/* service management */

.service__management {
    background: #205D80 0% 0% no-repeat padding-box;
    padding-top: 32px;
    padding-bottom: 43px;
}

.maps--banner {
    align-items: center;
    justify-content: space-between;
}

.management--data {
    color: #FFFFFF;
    /*padding-left: 40px;*/
}

.maps--download {
    background: #F16A6A;
    border-radius: 48px;
    padding: 8px 30px;
    color: #FFFFFF;
    cursor: pointer;
}

.maps--banner .maps--button .maps--download:hover {
    color: #FFFFFF;
}

/* system requirements */

.system--requirements {
    padding: 30px 0 30px 0;
}

.details__section {
    padding: 30px 0 30px 0;
}

.card__wrapper {
    border: 1px solid #E9EDEE;
}

.card__content {
    padding: 14px 16px 14px 16px;
}

.card__content--title {
    font: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #A4BBC7;
    opacity: 1;
    font-size: 11px;
    line-height: 14.85px;
    text-transform: uppercase;
}

.card__content--subtitle {
    font: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 6px;
    text-transform: capitalize;
    font-weight: bold;
    padding-top: 8px;
}

.card__content--description {
    font: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 7px;
}

.card__content--logo {
    text-align: left;
    font: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 12px;
    line-height: 15px;
    text-transform: capitalize;
    display: inline-block;
}

.cards__section {
    padding-top: 24px;
}


/* nav styling */

.scroll__functionality {
    position: relative;
}

.nav--container {
    padding-left: 0;
}

.nav.nav-maps {
    height: auto;
}

.nav--bar.navbar {
    padding: 0;
}

.nav-list {
    padding-right: 40px;
}

    .nav-list a {
        text-decoration: none;
        color: #1E5D81;
        font-size: 20px;
        font-family: AvenirNextLTPro-Regular;
        padding: 17px 0;
    }

.nav--warpper {
    background: #E2E6E8;
    /* padding: 4px 0; */
}

.overview--section {
    padding-top: 60px;
}

.input-control {
    height: 54px;
    border-radius: 0;
    margin-bottom: 20px;
}

.contact__section {
    padding: 60px 0 0 0;
}

.contact-seller {
    background: #E9EDEE;
    padding: 60px 0;
}

.details__overflow {
    word-wrap: break-word;
}

.overview-content {
    color: #245167;
}

.overview--heading {
    padding-bottom: 15px;
    color: #1C3F54;
    font-size: 26px;
    font-family: AvenirNextLTPro-Demi;
}

.maps__learn--more {
    /*padding: 50px 0 0 0;*/
    padding:30px 0 30px 0;
}

.support--section {
    /*padding: 60px 0 0 0;*/
    padding: 30px 0 30px 0;
    /*word-break: break-word;*/
}


.anchor--heading {
    color: #245167 !important;
    /*font-weight: 600;*/
    font-family: AvenirNextLTPro-Demi;
}

/*.anchor--pink a {
    color: #F16A6A;
}*/

@media (max-width: 576px){
    .anchor--pink a {
        padding: 0 22px;
    }
    .breadcrumb-item.breadcrumb-arrow::before {
        transform: rotate(180deg);
        vertical-align: middle;
    }
    .service__management {
        padding-top: 60px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .anchor--pink a {
        padding: 0 15px;
    }
}

/*.support--section a {
    color: #1BAFDD;
    text-decoration: underline;
}*/

.support--download {
    background: #F16A6A;
    border-radius: 48px;
    padding: 8px 30px;
    color: #FFFFFF;
    margin-left: 32px;
}

.contact--btn .contact--button {
    background: #1BAFDD;
    border-radius: 48px;
    padding: 8px 30px;
    color: #FFFFFF;
    margin-left: 32px;
}

.banner {
    display: flex;
}

.mapp-header-type {
    text-transform: uppercase;
    margin-bottom: .5rem;
    font-family: AvenirNextLTPro-Demi;
    font-size: 15px;
}

.mapp-heading {
    font-family: AvenirNextLTPro-Regular;
    font-size: 28px;
    margin-top: 24px;
    margin-bottom: 16px;
}

.mapp-para {
    font-family: AvenirNextLTPro-Regular;
    font-size: 16px;
}

@media (max-width: 576px) {
    .mapp-heading {
        font-family: AvenirNextLTPro-Regular;
        font-size: 28px;
    }
    .mapp-header-type {
        padding-top: 20px;
    }
    .view.carousel-image {
        width: auto;
        height: auto;
    }

    .banner {
        display: block;
    }

    /*.hide-modal .close.close--modal {
        right: 12px;
    }*/

    /*.wrapper {
        padding: 0 20px;
    }*/

    .contact-seller {
        padding: 60px 20px;
    }

    .management--data {
        padding-left: 20px;
    }

    .support--download {
        margin-left: 0;
    }

    .view.carousel-image {
        position: relative;
        height: 193px;
    }

    .main__video--carousel {
        height: 300px;
    }
}

.active--tab.btn {
    color: #F16A6A !important;
    border-bottom: 5px solid #F16A6A;
    font-weight: 500;
}

.header--color {
    color: #1C3F54;
    border-bottom: 1px solid #e9ecef;
}
.banner .modal-content {
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.body--color {
    color: #245167;
}
.modal-body a {
    color: rgb(241, 106, 106);
}
    .modal-body a:hover {
        color: rgb(211, 106, 106);
    }
    .accept--download {
        background: #FCB156;
        border-radius: 48px;
        padding: 8px 30px;
        color: #245167;
        text-decoration: none;
        font-weight: 500;
    }

.modal-backdrop.show {
    opacity: 0;
}

.modal-backdrop {
    z-index: 0;
}

.hide-modal {
    z-index: 100;
}


/*.view iframe {
    width: 100%;
    height: 100%;
}*/

.overlay--details {
    z-index: 101;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.video-size--main {
    height: 360px;

}
.carousel-image {
    position: relative;
    /*height: 360px;*/
    text-align: center;
}
   .carousel-image img {
        width: 804px;
    }

.hide-modal {
    opacity: 1;
}



.main-prev .carousel-control-prev-icon,
.main-next .carousel-control-next-icon {
    height: 53px;
    width: 53px;
    background-size: 100%, 100%;
    border-radius: 50%;
    box-shadow: 0px 3px 6px #000000;
    border: 1px solid #E9EDEE;
    background-image: none;
}

.modal-prev .carousel-control-prev-icon,
.modal-next .carousel-control-next-icon {
    height: 53px;
    width: 53px;
    background-size: 100%, 100%;
    border-radius: 50%;
    box-shadow: 0px 3px 6px #000000;
    border: 1px solid #E9EDEE;
    background: white;
    background-image: none;
}
/*.close-carousel-modal.close {
    padding: 46px;
    position: absolute;
    color: white;
    font-size: 28px;
    right: 217px;
}*/

.carousel-control-next-icon:after {
    content: '>';
    font-size: 30px;
    color: #1C3F54;
    font-weight: 600;
}

.carousel-control-prev-icon:after {
    content: '<';
    font-size: 30px;
    color: #1C3F54;
    font-weight: 600;
}

.main-prev.carousel-control-prev,
.main-next.carousel-control-next {
    top: 90%;
}

.modal-prev.carousel-control-prev,
.modal-next.carousel-control-next {
    top: 582px;
    height: 50px;
    width: 50px;
}

/*.close.close--modal {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    position: absolute;
    right: 180px;
    top: -40px;
    font-size: 25px;
    color: #fff;

}*/

.hide-modal.scrollable {
    overflow: auto;
}

.not-scrollable {
    overflow: hidden;
}

.gallery-container {
    position: relative;
}


.mapp-offered-by {
    font-size: 16px;
    font-family: 'AvenirNextLTPro-Regular';
}
.mapp-pubname {
    font-family: 'AvenirNextLTPro-Demi';
    font-size: 16px;
}
.modal-dialog-scrollable {
    left: 0 !important;
    width: auto;
}
.maps__breadcrumbs {
    padding: 0 20px;
}

.accept-download-hover:hover {
    background-color: rgb(28, 63, 84);
    color: #ffffff;
    padding: 8px 30px;
}
/*.cancel--details {
    color: rgb(241, 106, 106) !important
}*/
.modal-maps-title  {
    font-weight: 700;
    font-size: 1.25rem;
}
.card__content--subtitle.subtitle--details--page {
    height: 65px !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
a:hover{
   text-decoration:none !important;
}
.container {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
p {
    margin-top: 0 !important;
    margin-bottom: 1rem !important;
}
.first-columns {
    border-right: 1px solid #E9EDEE;
    padding-right: 50px;
}
.second-columns {
    padding-left: 50px;
}
